.Normal {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000D22;letter-spacing:0.0em;}
.Heading_1 {font-size:18px;color:#0098B4;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
